Subject: Re: [idn] Re: [idn-nameprep] nameprep and others: hangeulchar

From: [email-masked]
Date: Tue, 28 Aug 2001 12:48:07 -0700

On Tue, 28 Aug 2001 10:14:22 -0700 Dave Crocker <[email-masked]>
writes:
> At 05:40 AM 8/28/2001, John C Klensin wrote:
> >nothing is going to prevent labels of ECHAK, or any of its
> >permutations.
> >...
> >I also just realized (most of you are probably ahead of me),
> >that I have no idea how LLLAL (or HHHAH) would be rendered if
> 
> 
> Why is it the job of an iDNS standard to prevent users from defining 
> silly 
> strings, as long as the strings do not break the DNS?
> 
> 
> At 09:35 AM 8/28/2001, Mark Davis wrote:
> >I believe, as I have said before, that it is too difficult to 
> separate out
> >the legitimate mixes of scripts and symbols from the 'questionable' 
> ones for
> >us to do anything. And adding language tags would simply make it 
> more
> >complicated, not less.
> 
> exactly correct.
> 
> Too difficult and, to paraphrase Jeff Case, simply not our problem.
> 
> d/
> 

Do you mean nobody else can come up with a feasible 
solution within the list? Or you do not care about any solution?

Liana

---

From: Dave Crocker <[email-masked]>
Date: Tue, 28 Aug 2001 17:09:50 -0700

>solution within the list? Or you do not care about any solution?

1.  Though I am certainly not skilled about the details, my observation of 
the discussions for at least the last year make it clear that no one is 
going to come up with a feasible solution that achieves consensus in this 
group.

2.  It has become quite clear to me that this task is entirely outside the 
scope of this group.  The task is a good and useful task.  However it is 
neither good nor useful NOR NECESSARY for this group to pursue it.

Ignoring #2 is one of the reasons this group is taking 3-4 times longer 
than it should.

d/

----------
Dave Crocker  <mailto:[email-masked]>
Brandenburg InternetWorking  <http://www.brandenburg.com>
tel +1.408.246.8253;  fax +1.408.273.6464